body {
  background-repeat: repeat-x;
  background-image: url(images/fotoboek_background.jpg);
}


/* header met menu */
div.header {
	background-image: url(images/pageheader_fotoboek.jpg);
	background-repeat: no-repeat;
}


/* welkom met navigatie */

div.welkom {
 	width: 801px;
 	height: 185px;/*240px;*/
 	background-image: url(images/fotoboek_welkom.jpg);
	background-repeat: no-repeat;
 	margin-bottom: 10px;
}

div.navigate_ontdek {
	position: absolute;
	top: 108px;
	width: 800px;
	height: 75px;
}

div#molise a {
 	position: relative;

 	color: #fff7e6;		
 	top:  50px;
 	left: 35px;
}

div#beginners a {
 	position: relative;

 	color: #fff7e6;		
 	top:  32px;
 	left: 315px;
}

div#gastronomie a {
	position: relative;

 	color: #fff7e6;		
 	top: 14px;
 	left: 590px;
}


div#elena a:hover,
div#beginners a:hover,
div#gastronomie a:hover {
  color: #E97F11;
}





/* rij met plaatjes onder de navigatie */

div.imagerow {
	margin-top: 30px;
	width: 800px;
	text-align: center;
}

div.imagerow img {
	margin-right: 5px;
	margin-left: 5px;
}








